SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVersion7 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmVersion7 Interface

Visual Basic
C#
C++/CLI

Allows you to access the version of a file.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---
    Public Interface IEdmVersion7
       Inherits IEdmVersion5, IEdmVersion6

C# |
--- | ---
    public interface IEdmVersion7 : IEdmVersion5, IEdmVersion6

C++/CLI |
--- | ---
    public interface class IEdmVersion7 : public IEdmVersion5, IEdmVersion6

# Remarks

This interface:

- extends IEdmVersion6.
- is extended by IEdmVersion8.

# See Also

####

IEdmVersion7 Members
EPDM.Interop.epdm Namespace